.shadow0 {box-shadow: 0px 0px 0px #ddd !important}
.shadow1 {box-shadow: 1px 1px 7px #ddd !important}
.shadow2 {box-shadow: 2px 2px 7px #ddd !important}
.shadow3 {box-shadow: 3px 3px 7px #ddd !important}
.shadow4 {box-shadow: 4px 4px 7px #ddd !important}
.shadow5 {box-shadow: 5px 5px 7px #ddd !important}
.shadow6 {box-shadow: 6px 6px 7px #ddd !important}
.shadow7 {box-shadow: 7px 7px 7px #ddd !important}
.shadow8 {box-shadow: 8px 8px 7px #ddd !important}
.shadow9 {box-shadow: 9px 9px 7px #ddd !important}
.shadow10 {box-shadow: 10px 10px 7px #ddd !important}
.shadow11 {box-shadow: 11px 11px 7px #ddd !important}
.shadow12 {box-shadow: 12px 12px 7px #ddd !important}
.shadow13 {box-shadow: 13px 13px 7px #ddd !important}
.shadow14 {box-shadow: 14px 14px 7px #ddd !important}


.font_shadow{
    /*text-shadow:0px 0px 20px rgba(0,0,0,1),0px 0px 20px rgba(0,0,0,1),0px 0px 20px rgba(0,0,0,1) !important;*/
}

h1,h2,h3,h4,h5,h6{
    font-family: dotum;
}


.panel-dev {
  border-color: #ffe5e5;
  box-shadow:none;
  border:0;
  margin-bottom:20px;
}
.panel-dev  .panel-heading {
    /*height: 35px;*/
    padding: 5px 10px;
    border-top-right-radius: 0px;
    border-top-left-radius: 0px;
    border: 0px;
}
.panel-dev  .panel-heading .btn{
    margin-top:2px;
}
.panel-dev  .panel-heading  .panel-title{
    display:inline;
    color:#fff;
    font-size:16px;
    line-height: 27px;
}



/*회색패널*/
.panel-dev1 {
    border-color: #999;
}
.panel-dev1 > .panel-heading {
    color: #fff;
    background-color: #999;
    border-color: #999;
}
.panel-dev1 > .panel-heading > h3 > .fa {
    color: #fff;
}
.panel-dev1 > .panel-body {
    border:1px solid #999;
}


/*주황패널*/
.panel-dev2 {
    border-color: #d9534f;
}
.panel-dev2 > .panel-heading {
    color: #fff;
    background-color: #d9534f;
    border-color: #d9534f;
}
.panel-dev2 > .panel-heading > h3 > .fa {
    color: #fff;
}
.panel-dev2 > .panel-body {
    border:1px solid #d9534f;
}


/*파랑*/
.panel-dev3 {
    border-color: #179BD7;
}
.panel-dev3 > .panel-heading {
    color: #fff;
    background-color: #179BD7;
    border-color: #179BD7;
}
.panel-dev3 > .panel-heading > h3 > .fa {
    color: #fff;
}
.panel-dev3 > .panel-body {
    border:1px solid #179BD7;
}

/*하늘패널*/
.panel-dev4 {
    border-color: #86c9f9;
}
.panel-dev4 > .panel-heading {
    color: #fff;
    background-color: #86c9f9;
    border-color: #86c9f9;
}
.panel-dev4 > .panel-heading > h3 > .fa {
    color: #fff;
}



/*클리어패널*/
.panel-dev-clear {
    border:0px;
}
.panel-dev-clear > .panel-heading {
    background-color: #fff;
    border:0px;
    padding-left:0px;
}
.panel-dev-clear > .panel-heading > h3 > .fa {
    color: #fff;
}
.panel-dev-clear  .panel-heading  .panel-title{
    display:inline;
    color:#666;
    font-size:22px;
    line-height: 27px;
}
.panel-dev-clear  .panel-content{
    border:1px solid #e9e9e9;
}






.btn-default{
    border-width: 1px;
}


#hd{
    min-width: 0px;
}

.container{
    width:100%;
}




.row{
  margin-right: -10px;
  margin-left: -10px;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    padding-right: 10px;
    padding-left: 10px;
    min-height: 0px;
  }

@media screen and (max-width: 767px){

  .contents-container{
    padding-right: 0px;
    padding-left: 0px;
  }
  .row{
    margin-right: -3px;
    margin-left: -3px;
  }
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    padding-right: 3px;
    padding-left: 3px;
    min-height: 0px;
  }

}


/*부트스트랩 컬럼의 패딩, 마진 방지용 */
.no_padding_margin_container{
  width:100%;
  padding:0px;
  margin:0px;
}

.no_padding_margin_container .row{
  padding:0px;
  margin:0px;
}
.no_padding_margin_container .row [class^="col-"], [class*=" col-"] {
  padding:0px;
  margin:0px;
}
.padding_10{
    padding-right:10px !important;
    padding-left:10px !important;
}

@media( max-width : 992px ) {
  .no_margin_row{
    margin-right: 0px !important;
    margin-left: 0px !important;
  }
  .no_padding_col{
    padding-right: 0px !important;
    padding-left: 0px !important;
  }
}



.lead {
    font-size: 18px;
}
@media (min-width: 768px){
    .lead {
        font-size: 21px;
    }
}


@media only screen and (max-width: 760px){
    .box-icon {
        margin: 0;
        margin-bottom: 60px;
    }
}

a.btn.btn-xs{
    line-height: 1.5;
}


.form-control {
    border: #ddd 1px solid;
}

hr {
    display: block;
}




#header.translucent ul.nav-second-main li i, #header.translucent li.search i.fa, #header.dark li.quick-cart .quick-cart-box a, #header.dark li.quick-cart .quick-cart-box a h6, #header.dark li.quick-cart .quick-cart-footer, #header.dark li.quick-cart .quick-cart-box h4 {
    color: #151515 !important;
}


.navbar-collapse.in {
    overflow-y: auto !important;
}


.input-group-addon {
    border: #ddd 1px solid;
}

.form-control {
    height: 34px;
}

.input-group-addon {
    background-color: #fff;
}


p{
    margin-bottom:10px;
}


select{
  height: 30px;
  padding:0px 5px;
  border:1px solid #ddd;
}























/*라디오버튼 부트스트랩 버전*/
.bootstrap_radio .notActive{
  background-color: #fff;
  color:#337ab7;
  border:1px solid #ccc;
}
.bootstrap_radio .active{
  webkit-box-shadow: none;
  box-shadow: none;
}

/*체크박스버튼 부트스트랩 버전*/
.bootstrap_checkbox .notActive{
  background-color: #fff;
  color:#337ab7;
  border:1px solid #ccc;
}
.bootstrap_checkbox .active{
  webkit-box-shadow: none;
  box-shadow: none;
  background-color: #58c2f3;
  border-color: #4ab2e2;
}

.notActive .checked_icon{
  /*visibility:hidden;*/
  display: none;
}
.file-input{
  text-align: center;
}



.input-dev{
  height: 30px;
  background: #fff !important;
  border: 1px solid #ddd;
  padding-left:5px;
}
.input-dev-100{
    height: 30px;
    background: #fff !important;
    border: 1px solid #ddd;
    padding-left:5px;
    width:100%
}








































/* 게시판 write 페이지 */
#bo_v, #bo_list, #bo_w{
  max-width:1000px;
  margin:auto;
  padding-top:20px;
  padding-bottom:0px;
  border-bottom:0px;
}
#bo_v_info{
  text-align:right;
  border:0px;
  padding:5px;
}
#bo_v_con{
  margin:0px;
}
#bo_v_atc{
  padding:5px;
}



.tbl_frm01 th{
  border: 1px solid #e9e9e9;
  border-left:0px;
}
.tbl_frm01 td {
  border-top: 1px solid #e9e9e9;
  border-bottom: 1px solid #e9e9e9;
}
.tbl_frm01 textarea{
  border: 1px solid #e9e9e9;
  border-top:0px;
  border-left:0px;
}


#ol_before a{
  letter-spacing:0em;
}

.content{
  padding:5px;
}

#bo_v_act{
  margin-bottom:10px;
}

#bo_v_file img{
  margin:3px 5px 0 0;
}

#bo_v_file li{
  background:#fafafa;
  border-bottom:1px solid #ddd;
}

#bo_vc_w{
  border-bottom: 0px;
}

.tbl_frm01 th{
  background: #fff;
  color:#777;
  padding: 0px 6px;
}

.tbl_frm01{
  margin-bottom: 5px;
}

#fwrite th{
  text-align: center !important;
}

#bo_v_bot{
  margin-bottom: 20px;
}

.cke_sc{
  display: none;
}


.tbl_frm01 td {
    padding: 10px 10px;
}
div .wr_content{
  padding:0px;
  /*padding-bottom:calc(0px - 30px) !important;*/
}
#fwrite #wr_content{
  /*padding:10px;*/
  width:100%;
  border: 0px solid #ddd;
  background: #fff;
  /*margin:10px;*/
  min-height:200px
}

.tbl_frm01 .frm_file {
    margin-bottom: 0px;
}

#btn_autosave{
    display: none;
}



















/*썸머노트*/
.note-dialog .modal-dialog{
  z-index: 1050;
}
.note-popover .popover .popover-content .note-color .dropdown-menu, .panel-heading.note-toolbar .note-color .dropdown-menu{
  min-width: 172px !important;
}
.note-popover .popover .popover-content .note-color .dropdown-menu .btn-group, .panel-heading.note-toolbar .note-color .dropdown-menu .btn-group {
    margin: 0 5px !important;
}
.note-editor{
  border:0px !important;
  margin-bottom:0px;
}
.note-editor .panel-heading{
    border-bottom:1px solid #e9e9e9;
}
















/*게시판 리스트*/
input#stx{
  height: 30px;
  background: #fff !important;
  border-color:#ddd;
}
#bo_list .td_date {
    min-width: 80px;
}
.tbl_head01 thead th {

    background: #fff;
    color: #383838;

}
legend{
    border-bottom:0px;
}























/* srd-pushmsg */
#sir_armv .list_tit {
    /*display:list-item;*/
}






























/* 페이징 */
.pg_wrap {clear:both;margin:0 0 20px;padding:20px 0 0;text-align:center}
.pg {}
.pg_page, .pg_current {display:inline-block;padding:0 8px;color:#000;letter-spacing:0;line-height:2.2em;vertical-align:middle;border-radius: 5px;}
.pg a:focus, .pg a:hover {text-decoration:none}
.pg_page {background:#fafafa;text-decoration:none;color:#777 !important;border:1px solid #ddd; padding:-5px;}
.pg_start, .pg_prev {/* 이전 */}
.pg_end, .pg_next {/* 다음 */}
.pg_current {
    background:#cc3d3d;
    color:#fff;
    font-weight:normal;
    margin:0px;
}


/*#bo_list .td_num{
  width:35px;
  padding:8px 1px;
}

#bo_list .td_name{
  width:20%;
  text-align: center;
}*/

/*.sv_on{
  width:95px;
}*/


/*.pager li > a:hover, .pager li > a:focus{
  background:#ebebeb;
  border-color: #adadad;
  color:#111;
}*/

.pg_page, .pg_current {
    height: 32px;
}





/*메뉴바 충돌*/
@media only screen and (max-width: 992px){
    #topNav div.nav-main-collapse {
        float: none !important;
    }
}















/*팝업레이어*/
/*.hd_pops_con{
    position: relative;
    z-index: 9999999999 !important;
}

.hd_pops{
    position: relative;
    z-index: 9999999999 !important;
}*/
#hd_pop{
    /*position: relative;*/
    z-index: 9999999999 !important;
}
.hd_pops_con img{
    width:100%;
}








/* 사이드바 */
@media only screen and (max-width: 992px){
    #side_bar {
        margin-top:20px;
    }
}



table{
  margin-bottom:0px;
}



.max-widthed{
    max-width:1000px;
    margin:auto !important;
}



/*아미나*/
.amina-title-underbar {
    padding:0;
    margin:0;
    border-bottom: 1px solid #cccccc;
    color:#777;
}
.amina-title-underbar span {
    display: inline-block;
    padding-bottom: 2px;
    margin-bottom:-1px;
}
.amina-title-underbar-bold {
    border-bottom: 2px solid #333333;
    padding-bottom:2px;
}
.amina-post-list {
    list-style:none;
    padding:0px;
    margin:-2px 0px;
    line-height:22px;
}


/*썸머노트 링크체크박스*/
.note-link-dialog input[type="checkbox"]{
    position:static;
}

.note-link-dialog div.checkbox{
    padding-left:0px;
    display:none;
}
